Cambiado de cmake a autotools porque es GNU/GNOME standar.
[tbo.git] / configure.ac
1 AC_PREREQ(2.60)
2 AC_INIT([tbo], [0.1], [dani@danigm.net])
3 AC_CONFIG_AUX_DIR([build])
4 AM_INIT_AUTOMAKE([1.9.6 -Wall -Werror dist-bzip2])
5
6 AC_PROG_CC
7 # Compiling sources with per-target flags requires AM_PROG_CC_C_O
8 AM_PROG_CC_C_O
9 AC_PROG_INSTALL
10 AC_PROG_LIBTOOL
11
12 AM_PATH_GTK_2_0([2.10.0],,AC_MSG_ERROR([Gtk+ 2.10.0 or higher required.]))
13
14 AC_CONFIG_HEADERS([config.h])
15 AC_CONFIG_FILES([
16     Makefile
17     src/Makefile
18     data/Makefile
19 ])
20
21 AC_OUTPUT